extensions / Orders
POST
/api/projects/{project_id}/sales/orders/{order_id}/shipments/can-createPOST /api/projects/{project_id}/sales/orders/{order_id}/shipments/can-create
A description is not available in the current release metadata.
POST
Code examples
Integration
POST /api/projects/{project_id}/sales/orders/{order_id}/shipments/can-create
Environment
BASE_URLcurl --request POST \
--url "${BASE_URL}/api/projects/example_project_id/sales/orders/example_order_id/shipments/can-create" \
--header "Content-Type: application/json" \
--data @request.jsonResponse
Response examples are not available in the current release metadata.
Authentication
Authentication requirements are not specified for this operation.
Authentication
- Requirement
- Not specified
- Credential type
- Not specified
- Scopes
- Not specified
Headers
Path Parameters
| Name | Required | Type |
|---|---|---|
project_id | Yes | Not specified |
order_id | Yes | Not specified |
Query Parameters
Request Body
Schema: CanCreateShipmentRequest
| Field | Required | Type |
|---|---|---|
shipment | No | Not specified |
is_admin_approved | Yes | Not specified |
is_stock_reserved | Yes | Not specified |
trigger | No | Not specified |
Response Body
Errors
Availability
- Available in
- v0.1.0
- Available since
- v0.1.0
- Implementation
- Available
- Deprecation
- Not specified
- Rate limits
- Not specified